Aller au contenu
  • En ligne récemment   0 membre est en ligne

    • Aucun utilisateur enregistré regarde cette page.

Version VCDS 10.6 et Audi A3 8V


Messages recommandés

Bonjour,

j'ai un câble VCDS 10.6 que j'utilisais sur mon A4 B8 de 2010 et je me demandais si il était compatible avec ma nouvelle A3 8V de 2014 ? Ai-je accès aux mêmes calculateurs ?

Merci

Lien vers le commentaire
Partager sur d’autres sites

Moi j'ai le 12.12 et aucun probleme juste le stop & start que je ne peux pas desactiver :(

Apres tu peux toujours essayer sa risque rien tu auras un mess d'erreur si tu arrives pas a te connecter

Lien vers le commentaire
Partager sur d’autres sites

Bon ben j'ai essayé et cela ne fonctionne pas. Aucun accès aux calculateurs. Quelqu'un a t'il une adresse fiable pour acheter un cable vcds dernière version compatible avec une A3 8v de novembre 2014 ?

Merci

Lien vers le commentaire
Partager sur d’autres sites

La 10.6 n'est pas compatible pour la simple et bonne raison qu'elle ne dispose pas des fichiers permettant la connexion aux calculateurs.

Et k1/k2 (k-line) c'est les véhicules Audi avant 2004. Depuis c'est le protocole CAN/UDS.

Il faut au minimum la 12.12 mais le mieux reste la 15.7. En revanche je ne peux pas te donner de lien pour des versions illégales.

Lien vers le commentaire
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant
×
×
  • Créer...